Ubuntu14.04でgem install rmagickが出来ない

aptでimagemagickを入れたのにgemでrmagickを入れようとするとエラー


```
sudo apt-get install pkg-config
sudo apt-get install libmagickwand-dev
```

いつも忘れてしまう…